@charset "utf-8";

/* ------------------------------------------

01. PC view
  - common
  - box
  - list page
  - details page
  - 0 hit page
  - side navi

02. SP(Smartphone) view
  - common
  - box
  - list page
  - details page
  - 0 hit page
  - side navi

03. Locations cell setting 
  - PC * override style *
  - SP * override style *

------------------------------------------ */


/* 01. PC view
------------------------------------------ */

/* common -------------------- */
/* display setting */
.spDisBlo,
.spDisInl,
.spCovKey,
.spCovNum{display:none;}

/* clearfix */
.xc-search-info-bar:after{content:"";display:block;clear:both;}
.xc-search-info-bar{display:block;}
* html .xc-search-info-bar{height:1%;display:inline-block;}
*:first-child+html .xc-search-info-bar{display:inline-block;}

/* element */
em{font-style:normal;}
th,
thead,
thead th{background:none;}
input,button{line-height:1.3em;}
fieldset{border-style:solid;border-width:1px;}
ul{list-style-position:outside;}

/* etc */
.item-list ul{list-style-position:outside;}
.item-list ul li{margin:0;padding:0;list-style:none;}
.item-list ul li a{text-indent:0 !important;}
.tabs ul.tabs li a{border-style:solid;border-width:1px;}

/* box ----------------------- */
/* column */
#main-wrapper{float:right;}
#main-wrapper #main{margin:0;}

/* header */
#site_id_opac{ font-size:25px; }
#page{border-style:solid;border-width:1px;}
#template-header{padding:20px !important;border-style:solid;border-width:1px;}
.logo{margin:0;float:left;width:40%;}
.logo a{border-bottom:none;}
.headNavi{float:right;width:60%;text-align:right;}
.headNavi ul li{margin-left:0.3em;padding-left:0.5em;border-left:solid 1px #888888;display:inline;text-align:right;white-space:nowrap;}
.headNavi ul li select{padding:2px;width:7em !important;}

/* search */
#xc-search-hits input.form-submit{
padding:6px 36px !important;
background-image:url(images/button_main.png) !important;
background-repeat:repeat-x !important;
background-position:0% 50% !important;

-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3), inset 0px 5px 10px rgba(255, 255, 255, 0.6);
-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3), inset 0px 5px 10px rgba(255, 255, 255, 0.6);
box-shadow:0 1px 1px rgba(0, 0, 0, 0.3), inset 0px 5px 10px rgba(255, 255, 255, 0.6);

text-shadow:0px 1px 0px rgba(0, 0, 0, 0.5);
font-size:14px;
color:#ffffff !important;
}

/* list page ----------------- */
/* information bar */
#block-xc_search-serp_info_bar_top{margin-bottom:0;}
.xc-search-info-bar{padding:0.8em;border-bottom-width:none !important;height:auto !important;}
.xc-search-info-bar .xc-search-pager .xc-search-pager-left{display:none;}
.xc-search-numbers{font-size:14px;}

/* main box */
.xc-search-results{border-top:solid 1px #cccccc;width:100%;}
.xc-search-results td{padding-top:10px;}
.xc-search-results .text_exposed_show tr{border:none;}
.xc-search-results .text_exposed_show td{padding:0px 5px;background:none !important;}
.xc-search-results td.result .xc-title{font-size:14px;}
.xc-search-results td.result .xc-child .xc-child-right{width:7em;}

/* other site box */
.xc-suggestion-other-site img{vertical-align:middle;}

/* details page -------------- */
/* page navi */
#xc-search-result-navigation{padding:0.5em;height:auto;}
#xc-search-result-navigation .result-nav{height:auto;font-size:11px !important;line-height:1.3 !important;}
#xc-search-result-navigation .result-nav a{border-bottom:none;}
#xc-search-result-navigation .result-prev a{padding-left:18px;background:url(images/prev.png) 0 50% no-repeat;}
#xc-search-result-navigation .result-next a{padding-right:18px;background:url(images/next.png) 100% 50% no-repeat;}

/* main box */
.xc-search-full-table .xc-full b{color:#888888;font-weight:normal;}
.mainBox h3{margin:0 10px 5px;font-weight:bold;font-size:14px;}
.mainBox .mainTable,
.mainBox .mainTable dt,
.mainBox .mainTable dd{margin:0;padding:0;}
.mainBox .mainTable{margin:0 10px 10px;overflow:hidden;}
.mainBox .mainTable dt{padding-top:5px;float:left;width:15%;text-align:right;}
.mainBox .mainTable dd{padding-top:5px;padding-bottom:5px;padding-left:16%;border-top:solid 1px #cccccc;}
.mainBox .mainTable dd.imgLink a{border-bottom:none;}

/* locations box */
#location .fieldset-wrapper{overflow:hidden;}
.locTable thead .locBox{padding-bottom:5px;border:none;}
.locTable .locBox .clearfix div{float:left;height:100%;overflow:hidden;}
.locTable .locBox dl,
.locTable .locBox dl dt,
.locTable .locBox dl dd,
.locTable .locBox ul,
.locTable .locBox ul li{margin:0;padding:0;}
.locTable .locBox dl{height:auto;}
.locTable .locBox dl dt{padding:4px 8px 0 0;color:#888888;font-weight:normal;}
.locTable tbody .locBox dl dt{display:none;}
.locTable .locBox dl dd{padding:4px 8px 4px 0;}
.locTable .locBox dl dd button{margin-right:0.5em !important;padding:0;}
.locTable .locBox dl dd .tooltip_result-list img{margin:2px 0 0;}
.locTable .locBox dl dd .tooltip_result-list strong{font-weight:normal;word-break:break-all;}
.xc-call-number{
margin:0;
padding:0;

border:double 4px #191970;

-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;

list-style-type:none;
}
.xc-call-number li{margin:0;padding:5px;text-align:center;list-style-type:none;}
.xc-call-number .cMdl,
.xc-call-number .cBtm{border-top:solid 1px #191970;}

/* etc details box */
.xc-search-full-table .xc-label{color:#888888;}
.xc-search-full-table .xc-full{width:100%;}
.xc-search-full-table .xc-full tr:last-child{border-bottom-width:0;}
.xc-search-full-table .xc-full thead tr:last-child{border-bottom-width:1px;}
.xc-search-full-table .xc-full .xc-label{width:15% !important;}
.xc-search-full-table .xc-full #xc-borrowing table tr:first-child td font{color:#888888;}
.xc-search-full-table .xc-full h5{margin:1em 0 0.8em;padding:3px 6px;background-color:#eeeeee;}
.xc-search-full-table .xc-full h5:first-child{margin-top:0;}

/* similar items box */
#xc-search-similar-items h3{margin:0 0 0.5em;font-weight:bold;font-size:14px;}
#xc-search-similar-items-images{background-color:#ffffff;}
#xc-search-similar-items-images .xc-mlt{margin:10px;}
#xc-search-similar-items-images .xc-mlt p{margin:0;}
#xc-search-similar-items-titles .xc-multicolumn-table tr:last-child{border:none;}
#xc-search-similar-items-titles .xc-multicolumn-table tr{margin:0;padding:0;}
#xc-search-similar-items-titles .xc-multicolumn-table td{padding-top:10px;vertical-align:top;}
#xc-search-similar-items-titles .xc-mlt p{margin:0;}
#xc-search-similar-items-titles .xc-mlt img{margin-left:0 !important;}
#xc-search-similar-items-images .xc-mlt .xc-mlt-count{margin-bottom:5px;top:-10px;left:-10px;position:absolute;}
#xc-search-similar-items-images .xc-mlt .xc-mlt-count,
#xc-search-similar-items-titles .xc-mlt .xc-mlt-count_i{
margin-right:8px;
padding:2px;
border:solid 1px #cccccc;

-webkit-border-radius:1.0em;
-moz-border-radius:1.0em;
border-radius:1.0em;

-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#eeeeee));
background:-moz-linear-gradient(top, #dddddd, #eeeeee);

float:left;
min-width:1.6em;
font-weight:bold;
font-size:15px !important;
text-align:center;
}
#xc-search-similar-items-titles .xc-mlt .xc-mlt-count .xc-mlt-image,
#xc-search-similar-items-titles .xc-mlt .xc-mlt-count .xc-mlt-title{margin-left:3.5em;display:block;}

/* 0 hit page ---------------- */
/* search no result */
#xc-search-no-result h2{font-size:14px !important;}

/* side navi ----------------- */
/* feelings */
.circle{margin-bottom:1em !important;}
#xc-search-active-filters{
padding:8px;
border:solid 1px #cccccc;

-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;

background-color:#eeeeee;
}
#xc-search-active-filters h3{
margin:0 0 4px;
padding:0 0.5em 0.2em;

text-shadow:0px 1px 0px rgba(256, 256, 256, 1);

font-size:12px;
}
#xc-search-active-filters .item-list ul{margin:0 !important;}
#xc-search-active-filters .item-list ul li{
margin-bottom:4px;
padding:2px 4px !important;

-webkit-border-radius:1.0em;
-moz-border-radius:1.0em;
border-radius:1.0em;
}
#xc-search-active-filters .item-list ul li a img{margin-right:5px;vertical-align:-4px;}

/* sidebar */
#sidebar-first input,
#sidebar-second input{border-style:solid;border-width:1px;}
#sidebar-first .region,
#sidebar-second .region{margin:0;padding-right:10px;}


/* 02. SP(Smartphone) view
------------------------------------------ */
@media (max-width:641px){

/* common -------------------- */
/* display setting */
.spDisBlo{display:block;}
.spDisInl{display:inline;}
.spDisNon,
.headNavi, /* header navi */

#edit-isbn-wrapper, /* search ISBN/ISSN/NC_ID/HoldingsID */
#edit-pubYear-wrapper, /* search pubyear */
#edit-subject-wrapper, /* search subject */

.xc-search-actions, /* list page - buttons */
.xc-search-results td.num, /* list page - book number */
.xc-search-results .num input, /* list page - input */
.xc-search-results .result .xc-snippet .snippet-label, /* list page - cell title */

#xc-search-full-left .buttons, /* details page - buttons */
#xc-search-full-left .qrcode, /* details page - qrcode */
#xc-scraping-eresource /* details page - eResource */
{display:none;}

/* clearfix */
.fieldset-wrapper .floater .form-item:after,
#advanced-submit:after,
.xc-search-info-bar:after,
xc-search-info-bar-actions:after{content:"";display:block;clear:both;}
.fieldset-wrapper .floater .form-item,
#advanced-submit,
.xc-search-info-bar,
xc-search-info-bar-actions{display:block;}

/* element */
body,div,pre,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,button,th,td,address{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
body,div,pre,p,blockquote,h5,h6,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,button,th,td,address{font-size:13px !important;line-height:1.5 !important;}
h1,h2,h3,h4{font-size:15px !important;line-height:1.5 !important;}
table{width:auto;}
tr,tr.even,tr.odd{border-bottom:none;}
ul,ol,li{list-style-type:none;}
em{font-style:normal;}
select{max-width:none;}
input[type="text"],
input[type="reset"],
input[type="submit"],
input[type="button"],
button{
padding:6px 10px;

-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;

-webkit-box-shadow:inset 2px 2px 4px rgba(0, 0, 0, 0.1);
-moz-box-shadow:inset 2px 2px 4px rgba(0, 0, 0, 0.1);
box-shadow:inset 2px 2px 4px rgba(0, 0, 0, 0.1);

background:#fafafa;
width:90%;
}
input[type="reset"],
input[type="submit"],
input[type="button"],
button{
border:solid 1px #cccccc;

-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
background:-moz-linear-gradient(top, #fafafa, #eeeeee);

text-shadow:0px 1px 0px rgba(256, 256, 256, 1);

font-weight:normal;
}
input[type="radio"],
input[type="checkbox"]{width:20px !important;height:20px !important;}

/* etc */
.block,
.block:last-child,
.xc-search-results,
#block-xc_search-facet_activefilters{margin-bottom:0;}
.form-item{margin:0 0.8em;padding:0;}
fieldset.collapsible{padding:10px;}
#edit-keys-wrapper{margin:0;}
.region-content-bottom{margin-top:1em;}
#block-xc_search-facets{margin-top:2em;}
#main-columns-wrapper{padding-bottom:1em;}
.content{width:100%;}
.region.region-content{margin-top:0.5em !important;}
#clearlink{text-align:center;}
#clearlink a,
.advanced-clear-link a{
padding:6px 0;
border:1px solid #cccccc;

-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;

background-color:#ffffff;
background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), color-stop(0.5, #eeeeee), color-stop(0.5, #dddddd), to(#fafafa));
background:-moz-linear-gradient(top, #fafafa, #eeeeee 50%, #dddddd 50%, #fafafa);

text-shadow:0px 1px 0px rgba(256, 256, 256, 1);

display:inline-block;
font-size:15px !important;
width:90%;
}
#clearlink a{margin-top:1em;}
#skip-link,
.with-blocks #branding-wrapper,
.with-blocks #branding-wrapper #branding,
#name-and-slogan{margin:0;padding:0;width:auto;float:none;}

/* box ----------------------- */
/* column */
body.two-sidebars #header-menu,
body.two-sidebars #header,
body.two-sidebars #main-columns,
body.one-sidebar #header-menu,
body.one-sidebar #header,
body.one-sidebar #main-columns,
body.no-sidebars #header-menu,
body.no-sidebars #header,
body.no-sidebars #main-columns{
margin:0;
padding:0;
width:100%;
min-width:100%;
max-width:100%;
}
body.one-sidebar #main-wrapper,
body.one-sidebar #sidebar-first,
body.one-sidebar #sidebar-second,
#xc-search-full-right,
#xc-search-full-left,
#xc-search-similar-items,
.xc-search-full-table,
.xc-search-full-table thead,
.xc-search-full-table tbody{
margin:0;
padding:0;
float:none;
width:100%;
}

/* header */
#site_id_opac{ font-size:21px; }
#page,
#template-header,
.headNavi{margin:0 !important;padding:0 !important;border:0 !important;background:none !important;float:none;width:100%;}
#header-wrapper{padding-bottom:15px !important;}
.logo{
margin:0 !important;
padding:6px 0 3px !important;
border-top-style:solid;
border-top-width:2px;

-webkit-box-shadow:0 1px 10px rgba(0, 0, 0, 0.3);
-moz-box-shadow:0 1px 10px rgba(0, 0, 0, 0.3);
box-shadow:0 1px 10px rgba(0, 0, 0, 0.3);

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee)) !important;
background:-moz-linear-gradient(top, #fafafa, #eeeeee) !important;

text-align:center;
line-height:1%;
font-size:1%;
float:none;
width:100%;
}
.logo img{width:auto;height:34px;}

/* search */
#main-wrapper,
#xc-search-keys,
#xc-search-hits{margin:0 !important;padding:0 !important;float:none !important;width:auto !important;}
#main-wrapper #main{margin:0;padding:0;}
#xc-search-keys{margin:2em 0.8em 0 !important;text-align:center;}
#xc-search-hits{margin:1em 0.8em 0 !important;text-align:center;}
#xc-search-keys .form-text{width:90%;}
#xc-search-hits input.form-submit{
margin-bottom:0 !important;
padding:6px 10px !important;

font-size:15px !important;
}
.front #xc-search-hits input.form-submit{margin-bottom:0 !important;}
.block input.form-text,
.block input.form-password,
.block input.form-file{max-width:100% !important;}

/* fieldsets  simple search */
fieldset.notcollapsible,
fieldset.notcollapsible legend,

/* fieldsets */
fieldset.collapsible,
fieldset.collapsible legend,
fieldset.collapsible legend a{
margin:0 !important;
padding:0 !important;
border:0;

-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;

background:none;
width:100% !important;
}
fieldset.collapsible legend,
fieldset.collapsible legend a{display:block !important;}
fieldset.collapsible{margin-top:2.0em !important;height:auto !important;}
fieldset.collapsible legend{
padding:6px;

-webkit-border-top-right-radius:1em;
-webkit-border-top-left-radius:1em;
-moz-border-radius-topright:1em;
-moz-border-radius-topleft:1em;
border-top-right-radius:1em;
border-top-left-radius:1em;

text-shadow:0px 1px 0px rgba(256, 256, 256, 1);

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
background:-moz-linear-gradient(top, #fafafa, #eeeeee);
}
fieldset.collapsible.collapsed legend{
border-bottom:solid 1px #cccccc;

-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;
}
html.js fieldset.collapsible legend a{
padding:6px 6px 6px 38px !important;
border:solid 1px #cccccc;
border-bottom:none;

-webkit-border-top-right-radius:1em;
-webkit-border-top-left-radius:1em;
-moz-border-radius-topright:1em;
-moz-border-radius-topleft:1em;
border-top-right-radius:1em;
border-top-left-radius:1em;

background:url(images/icon_minus.png) no-repeat 12px 9px !important;
width:auto !important;
color:#444444 !important;
}
html.js fieldset.collapsible.collapsed legend a{
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;

background:url(images/icon_plus.png) no-repeat 12px 9px !important;
}

.fieldset-wrapper{
padding:0.8em 0 1em;
border:solid 1px #cccccc;

-webkit-border-bottom-right-radius:1em;
-webkit-border-bottom-left-radius:1em;
-moz-border-radius-bottomright:1em;
-moz-border-radius-bottomleft:1em;
border-bottom-right-radius:1em;
border-bottom-left-radius:1em;
}
.fieldset-wrapper label{
text-shadow:0px 1px 0px rgba(256, 256, 256, 1);
}
.fieldset-wrapper label.option{
text-shadow:none;
}
.fieldset-wrapper .floater{margin:0;float:none;}
.fieldset-wrapper .floater a.popups{margin-left:0.8em;}
.fieldset-wrapper .floater .form-item{margin-top:0.5em !important;}
.fieldset-wrapper .floater .form-item .form-item{margin-top:0 !important;}
.fieldset-wrapper .facet-term-count{color:#888888;}
.fieldset-wrapper .circle{margin:0.5em 0 0;padding:0;border:0;background:none !important;}
.fieldset-wrapper .form-checkboxes{
border:solid 1px #cccccc;

-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;

-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
}
.fieldset-wrapper .form-radios, 
.fieldset-wrapper .form-checkboxes{margin:0;}
.fieldset-wrapper .form-radios .form-item, 
.fieldset-wrapper .form-checkboxes .form-item{margin:0;padding:8px 0;border-top:solid 1px #cccccc;}
.fieldset-wrapper .form-radios .form-item:first-child, 
.fieldset-wrapper .form-checkboxes .form-item:first-child{border-top-width:0;}
.fieldset-wrapper .form-radios .form-item label, 
.fieldset-wrapper .form-checkboxes .form-item label{padding:0 10px;}
.fieldset-wrapper .form-submit{width:auto;}
.fieldset-wrapper .form-submit#edit-submit{width:90%;}

.search-advanced{background:#eeeeee;}
#advanced-submit{margin-top:1em;width:100%;}
#advanced-submit .advanced-submit-button, 
#advanced-submit .advanced-clear-link{float:left;width:50%;}

/* list page ----------------- */
/* information bar */
.xc-search-info-bar{padding:0 5px !important;border-right:none;border-left:none;height:auto;}
.xc-search-info-bar input{padding:3px !important;width:auto !important;}
.xc-search-info-bar.xc-search-info-bar-primary{margin:2em 0 0 !important;border-right:none;border-left:none;}
.xc-search-info-bar.xc-search-info-bar-primary input{
-webkit-border-radius:0.6em !important;
-moz-border-radius:0.6em !important;
border-radius:0.6em !important;
}
.xc-search-info-bar .xc-search-info-bar-actions{float:none;display:block;text-align:center;}
.xc-search-info-bar .xc-search-action-form{padding:5px;float:none;display:block;text-align:center;font-size:11px !important;line-height:1.3 !important;}
.xc-search-info-bar .xc-search-action-form .form-item{margin:0 !important;}
.xc-search-info-bar .xc-search-action-links{display:block;text-align:center;}
.xc-search-info-bar.xc-search-info-bar-secondary{margin-top:1em !important;padding:0 !important;}
.xc-search-info-bar .xc-search-pager .xc-search-pager-left{margin-bottom:1em;padding:0 5px;float:none;}
.xc-search-info-bar .xc-search-pager .xc-search-pager-center{margin:0;padding:0;float:none;width:auto;}
.xc-search-info-bar .xc-search-pager .xc-search-pager-center{padding:0;}
.xc-search-info-bar .xc-search-pager .xc-search-pager-center input{width:28px !important;height:auto;}
.xc-search-info-bar .xc-search-pager .xc-search-pager-center .xc-current input{padding:0 4px;width:auto !important;}
.xc-search-info-bar.xc-search-info-bar-bottom{margin-top:1em !important;}
.xc-search-numbers{margin-top:1em;padding:0 5px;float:none;text-align:right;}

/* main box */
.xc-search-results{border-bottom:solid 1px #cccccc;}
.xc-search-results tr{padding:0;}

.xc-search-results tr td{
padding:0.5em;
border-top:solid 1px #cccccc;

background-color:#dddddd;
background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#dddddd), to(#ffffff));
background:-moz-gradient(linear, 0% 0%, 0% 100%, from(#dddddd), to(#ffffff));

text-shadow:0px 1px 0px rgba(256, 256, 256, 1);

word-break:break-all;
}


.xc-search-full td.coverart{width:60px;min-width:inherit;}

.xc-search-results td .spCovBox{width:100%;text-align:center;}
.xc-search-results td .spCovImg img{margin:0;width:100%;height:auto;}
.xc-search-results td .spCovKey{
margin:0.5em;
padding:2px 4px;

-webkit-border-radius:0.8em;
-moz-border-radius:0.8em;
border-radius:0.8em;

-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);

text-shadow:none;

font-size:11px !important;
line-height:1.3 !important;
display:block;
}
.xc-search-results td .spCovNum{display:inline;}

.xc-search-results td.result .xc-title{font-size:15px !important;}
.xc-search-results td.result .xc-snippet td{padding-top:0.3em;}
.xc-search-results td.result .xc-availability{padding-right:0;}
.xc-search-results td.result .xc-child table tr td:first-child{width:10%;}
.xc-search-results td.result .xc-child .xc-child-right,
.xc-search-results td.result .xc-availability .xc-availability-right{padding:0.3em 0 0 0.3em;width:4.5em;}
.xc-search-results td.result .xc-child .xc-child-right a,
.xc-search-results td.result .xc-availability .xc-availability-right a{
padding:4px;
border:solid 1px #cccccc;

-webkit-border-radius:0.8em;
-moz-border-radius:0.8em;
border-radius:0.8em;

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eeeeee));
background:-moz-linear-gradient(top, #fafafa, #eeeeee);

text-shadow:0px 1px 0px rgba(256, 256, 256, 1);

font-size:11px !important;
line-height:1.3 !important;
text-align:left;
display:block;
}
.xc-search-results td.result .highlight-container,
.xc-search-results td.result .xc-abstract-container{
-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);
box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);

padding:5px 0;
}
.xc-search-results td.result .xc-abstract-container .xc-abstract{margin:0;padding:0 5px;}
.xc-search-results td.result .xc-abstract-container .xc-abstract span{font-size:11px !important;line-height:1.3 !important;}
.xc-search-results td.result .xc-abstract-container .text_exposed_show{border-top:1px solid #cccccc;display:table;width:100%;}
.xc-search-results td.result .xc-abstract-container .text_exposed_show td{padding:4px 4px 0;background:none;font-size:11px !important;line-height:1.3 !important;}

/* other site box */
.xc-suggestion-other-site{
margin:1em 0.8em 0;
padding:0.8em;

-webkit-box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
}
.xc-suggestion-other-site strong{display:block;}
.xc-suggestion-other-site #xc-suggestions{margin-top:0.5em;}
.xc-suggestion-other-site #xc-suggestions strong{display:inline;}

/* details page -------------- */
/* page navi */
#xc-search-result-navigation{border-style:solid;border-width:1px;border-right:none;border-left:none;height:auto;font-size:11px !important;line-height:1.3 !important;}
#xc-search-result-navigation .result-nav{line-height:1.3 !important;height:auto;}

/* main contents */
#xc-search-full-left{text-align:center;}
#xc-search-full-left .coverart img{
-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
-moz-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
}
#xc-search-full-right{margin:0 0.8em;width:auto;}

/* main box */
.mainBox{
margin:1em 0 0 !important;
border:solid 1px #cccccc;

-webkit-border-radius:0.8em;
-moz-border-radius:0.8em;
border-radius:0.8em;
}
.mainBox h3{margin:0.3em 0 0;padding:0.4em 0.8em;font-size:15px !important;}
.mainBox .mainTable{margin:0;}
.mainBox .mainTable dt{
padding:0.3em 0.8em;

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#eeeeee));
background:-moz-linear-gradient(top, #dddddd, #eeeeee);

float:none;
width:auto;
text-align:left;
}
.mainBox .mainTable dd{padding:0.3em 0.8em;margin-left:0;}
.mainBox .mainTable dd.imgLink{padding-top:0.5em;text-align:center;}
.mainBox .mainTable dd ul{margin:0;}
.mainBox .mainTable dd ul li{margin:0;padding:0.1em 0;}
.mainBox .mainTable dd table,
.mainBox .mainTable dd table#xc-authors-list{width:100%;}
.mainBox .mainTable dd table.text_exposed_show{display:table;}
.mainBox .mainTable dd table tr td{margin:0;padding:0.1em 0;border-top:1px solid #eeeeee;vertical-align:top;}
.mainBox .mainTable dd table tr:first-child td{border-top:none;}

/* locations box */
.locTable{width:100%;}
.locTable .locBox{padding:0.8em 0;border-top:1px solid #eeeeee;}
.locTable tr:first-child .locBox{padding-top:0;border-top:none;}
.locTable .locBox div{margin:0;padding:0;width:100%;float:none;}
.locTable .locBox dl dt,
.locTable .locBox dl dd{margin:0;padding:0;border:none;}
.locTable thead{display:none;}
.locTable tbody .locBox dl dt{display:block;float:left;width:28%;}
.locTable .locBox dl dd{margin-left:30%;}
.locTable .locBox .bkBtn{clear:both;float:none !important;width:100% !important;display:block !important;text-align:center !important;}
.locTable .locBox .bkBtn dl{display:block !important;white-space:normal !important;}
.locTable .locBox .bkBtn dl dt{display:none !important;}
.locTable .locBox .bkBtn dl dd{margin:0 !important;}
.locTable .locBox dl dd .xc-call-number{margin-bottom:0;border:none;}
.locTable .locBox dl dd .xc-call-number li{display:inline;}
.locTable .locBox dl dd .xc-call-number .cMdl,
.locTable .locBox dl dd .xc-call-number .cBtm{border:none;}
.locTable .locBox div div button{margin-top:5px;padding:2px 0;}
.locTable .locBox .reList div{display:inline;float:none;}
.locTable .locBox .reList dl{display:inline;white-space:nowrap;}
.locTable .locBox .reList dl dt,
.locTable tr:first-child .locBox .reList dl dt{margin:0;padding:0;display:inline;float:none;white-space:nowrap;}
.locTable .locBox .reList dl dd{margin:0 0.5em 0 0;padding:0;display:inline;word-break:break-all;}

/* etc details box */
.collapse-processed{font-size:15px !important;}
.xc-search-full-table td{vertical-align:top;}
.xc-search-full-table .fieldset-wrapper{padding:0.8em;}
.xc-search-full-table .xc-full .xc-label{padding-right:0.3em;width:28% !important;text-align:left;}

/* similar items box */
#xc-search-similar-items{
margin:2em 0.8em 0;
padding:0.8em;

-webkit-box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);

width:auto;
}
#xc-search-similar-items-images,
#xc-search-similar-items-titles{
margin:0;
padding:0;
border:none;

-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;

background:none;
}
#xc-search-similar-items-titles .xc-multicolumn-table{border-top:1px solid #eeeeee;}
#xc-search-similar-items-titles .xc-multicolumn-table tr td:first-child{padding-right:0.5em;}
#xc-children #xc-search-similar-items-titles .xc-multicolumn-table{border:none;}

#xc-search-similar-items-titles .xc-mlt .xc-mlt-count .xc-mlt-image{margin-left:3em;padding-top:5px;}
#xc-search-similar-items-titles .xc-mlt .xc-mlt-count .xc-mlt-title{margin:0;padding-top:5px;clear:both;}

/* 0 hit page ---------------- */
/* search_query */
#search_query{margin-top:1em;}

/* search no result */
#xc-search-no-result{
margin:2em 0.8em 0;
padding:0.8em;

-webkit-box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
box-shadow:2px 2px 8px rgba(0, 0, 0, 0.3);
}
#xc-search-no-result h2{margin:0 0 0.5em;padding-bottom:0.5em;}

/* side navi ----------------- */
/* feelings */
#xc-search-active-filters{
margin-top:2em;

-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.1), inset 0px 1px 1px rgba(255, 255, 255, 0.5);
-moz-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.1), inset 0px 1px 1px rgba(255, 255, 255, 0.5);
box-shadow:0px 1px 1px rgba(0, 0, 0, 0.1), inset 0px 1px 1px rgba(255, 255, 255, 0.5);

-webkit-border-radius:1.0em;
-moz-border-radius:1.0em;
border-radius:1.0em;

background-color:#eeeeee;
background:-webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#eeeeee));
background:-moz-linear-gradient(top, #dddddd, #eeeeee);
}
#xc-search-active-filters h3{padding:0.2em 0.5em 0.5em;}
#xc-search-active-filters .item-list ul li{
-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);
box-shadow:1px 1px 2px rgba(0, 0, 0, 0.1);
}

/* sidebar */
#sidebar-first, 
#sidebar-second{padding-bottom:1em !important;}
#sidebar-first .region, 
#sidebar-second .region{margin:0;padding:0;}
#sidebar-first .content, 
#sidebar-second .content{margin:0 0.8em;width:auto;}
#sidebar-first .item-list ul,
#sidebar-second .item-list ul{margin:0 1em;}
#sidebar-first .item-list ul li,
#sidebar-second .item-list ul li{padding:2px 0;}
#sidebar-first fieldset,
#sidebar-second fieldset{margin:1em 0 0 !important;}

}


/* 03. Locations cell setting
------------------------------------------ */
/* PC ------------------------ */
.loBook01 .bkAva{width: 82px;}
.loBook01 .bkVol{width: 80px;}
.loBook01 .bkLoc{width:160px;}
.loBook01 .bkDet{width: 30px;}
.loBook01 .bkDue{width:125px;}
.loBook01 .bkCnu{width:110px;}
.loBook01 .bkBtn{width: 50px;}
.loBook01 .bkHId{width: 80px;}

.loBook02 .bkLoc{width:200px;}
.loBook02 .bkDet{width:140px;}
.loBook02 .bkCnu{width: 90px;}
.loBook02 .bkYea{width: 82px;}
.loBook02 .bkVol{width:203px;}
.loBook02 .bkBtn{display:none;}

/*
.loBook01.reList .bkVol{width: 44px;}
.loBook01.reList .bkIss{width: 44px;}
.loBook01.reList .bkNum{width: 44px;}
.loBook01.reList .bkPar{width: 44px;}
.loBook01.reList .bkCnu{width: 90px;}
.loBook01.reList .bkIid{width: 40px;}
.loBook01.reList .bkLoc{width:100px;}
.loBook01.reList .bkPda{width: 82px;}
.loBook01.reList .bkCst{width: 52px;}
.loBook01.reList .bkBta{width: 90px;}
.loBook01.reList .bkBtn{width: 87px;}
thead .loBook01.reList .bkBta{width:177px;}
thead .loBook01.reList .bkBtn{display:none;}

.loBook02.reList .boBvo{width:176px;}
.loBook02.reList .bkBye{width: 82px;}
.loBook02.reList .bkLoc{width:100px;}
.loBook02.reList .bkCnu{width: 90px;}
.loBook02.reList .bkIid{width: 40px;}
.loBook02.reList .bkSta{width: 52px;}
.loBook02.reList .bkCom{width: 90px;}
.loBook02.reList .bkBtn{width: 87px;display:block;}
*/

.loBook01.reList .bkVol{width: 44px;}
.loBook01.reList .bkIss{width: 44px;}
.loBook01.reList .bkNum{width: 44px;}
.loBook01.reList .bkPar{width: 44px;}
.loBook01.reList .bkPda{width: 82px;}
.loBook01.reList .bkAcc{width: 82px;}
.loBook01.reList .bkFea{width:110px;}
.loBook01.reList .bkBst{width: 80px;}
.loBook01.reList .bkCom{width:100px;}
.loBook01.reList .bkBtn{width: 87px;}
thead .loBook01.reList .bkBtn{display:none;}

.loBook02.reList .boBvo{width:117px;}/* Šª† */
.loBook02.reList .bkBye{width: 70px;}/* ”NŽŸ */
.loBook02.reList .bkLoc{width:100px;}/* ŠÝ */
.loBook02.reList .bkCnu{width: 90px;}/* ¿‹‹L† */
/* .loBook02.reList .bkIid{width:100px;} */
.loBook02.reList .bkHid{width: 80px;}/* }‘ID */
.loBook02.reList .bkSta{width: 65px;}/* ó‘Ô */
.loBook02.reList .bkCom{width:105px;}/* ƒRƒƒ“ƒg */
/* .loBook02.reList .bkDet{width: 40px;} */
.loBook02.reList .bkBtn{width: 90px;display:block;}/* —\–ñƒ{ƒ^ƒ“ */

.loBook03.reList .boVol{width:90px;}
.loBook03.reList .bkCon{width: 70px;}
.loBook03.reList .bkLoc{width:100px;}
.loBook03.reList .bkCnu{width: 90px;}
/* .loBook03.reList .bkIid{width:100px;} */
.loBook03.reList .bkHid{width: 80px;}
.loBook03.reList .bkSta{width: 52px;}
/* .loBook03.reList .bkCom{width:148px;}*/
.loBook03.reList .bkCom{width:140px;}
/* .loBook03.reList .bkDet{width: 40px;} */

/*.loBook03.reList .bkBtn{width: 87px;display:block;} */
.loBook03.reList .bkBtn{width: 93px;display:block;} 

/* SP ------------------------ */
@media (max-width:641px){

.reList .bkIid dl dt{display:none !important;}
.reList .bkIid dl dd .tooltip_result-list,
.reList .bkIid dl dd .tooltip_result-list span,
.reList .bkIid dl dd .tooltip_result-list:hover span,
.reList .bkIid dl dd .tooltip_result-list:focus span{margin:0;padding:0;border:none;background:none;display:inline;float:none;position:static;height:auto;width:auto;max-width:none;vertical-align:auto;color:#444444;word-break:break-all;}
.reList .bkIid dl dd .tooltip_result-list span strong{color:#888888;}
.reList .bkIid dl dd .tooltip_result-list img{display:none;}

.reList .boBvo dl,
.reList .bkLoc dl,
.reList .bkBta dl,
.reList .bkCom dl{white-space:normal !important;}

}